[Frugalware-security] [ FSA-2 ] nss

voroskoi noreply at frugalware.org
Tue Sep 19 10:39:57 CEST 2006


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Frugalware Security Advisory                           FSA-2

Date: 2006-09-18
Package: nss
Vulnerable versions: <= 3.11.2-1
Unaffected versions: >= 3.11.3-2siwenna1
Related bugreport: http://bugs.frugalware.org/1148
CVE: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4339
			http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4340

Description
===========

nss is Mozilla's Network Security Services library.

Updated Packages
================

Check if you have nss installed:

	# pacman -Q nss

If found, then you should upgrade to the latest version:

	# pacman -Sy nss

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)
Comment: See http://ftp.frugalware.org/pub/README.GPG for info

iD8DBQFFD6zdZ7NElSD1VhkRAsTwAKCM0DHjVEOMAY2N3PHPR8ISy0sCFwCbBw62
tF8ZKPdlG+jwfzGa+rV/I+U=
=YqIy
-----END PGP SIGNATURE-----


More information about the Frugalware-security mailing list